vty_signal_data Struct Reference
VTY (Virtual TTY) interface

`#include <vty.h>`

## Data Fields

enum event | event
int | sock
struct vty * | vty

## Field Documentation

## event

enum event vty_signal_data::event

Referenced by vty_event().

## sock

int vty_signal_data::sock

Referenced by vty_event().

## vty

struct vty* vty_signal_data::vty

Referenced by vty_event().

The documentation for this struct was generated from the following file:

- include/osmocom/vty/vty.h